::-webkit-scrollbar {
    width: 7px;
}

::-webkit-scrollbar-track {
    background-color: rgba(0,0,0,0.8);
}

::-webkit-scrollbar-thumb {
    background-color: rgba(255,255,255,0.7);
}

@media only screen and (max-width:700px){
    ::-webkit-scrollbar {
        width: 3px;
    }
}
/*
     FILE ARCHIVED ON 02:29:47 May 21, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:10:01 May 16, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.846
  exclusion.robots: 0.242
  exclusion.robots.policy: 0.229
  esindex: 0.012
  cdx.remote: 4.944
  LoadShardBlock: 323.632 (3)
  PetaboxLoader3.datanode: 80.666 (4)
  PetaboxLoader3.resolve: 419.699 (3)
  load_resource: 217.285
*/